### Property

# WebKit PrintOperation:print-settings

#### Declaration

    property print-settings: Gtk.PrintSettings [ read, write ]

#### Description [src]

The initial `GtkPrintSettings` for the print operation.

Type: | `GtkPrintSettings`

Setter method | `webkit_print_operation_set_print_settings()`
Getter method | `webkit_print_operation_get_print_settings()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no